Subject: Re: [IPP] LCRC Draft of IPP Finishings v3.0 posted

From: ISTO-PWG Internet Printing Protocol workgroup discussion forum via ipp <[email-masked]>
Date: Fri, 1 Apr 2022 19:06:59 +0000

I'll take care of that as well! Sorry to all for the sloppy work...

Smith

> On Mar 31, 2022, at 1:45 PM, ISTO-PWG Internet Printing Protocol workgroup discussion forum via ipp <[email-masked]> wrote:
> 
> Hi Smith,
> 
> You might also fix in your announcement the following two cut-and-paste errors:
> 
> "If there are no objections to the resolutions in the latter document, and the PWS Steering Committee has no objections to the PWG Last Call process for IPP Authentication Methods, it should be ready for the next step in the approval process (PWG Call for Objections or PWG Formal Approval - not sure which to use in this case, but I think the former)."
> 
> Wrong spec name and of course you can't Call for Objects to approve a major version of a spec.
> 
> Cheers,
> - Ira
> 
> 
> Ira McDonald (Musician / Software Architect)
> Chair - SAE Trust Anchors and Authentication TF
> Co-Chair - TCG Trusted Mobility Solutions WG
> Co-Chair - TCG Metadata Access Protocol SG
> Chair - Linux Foundation Open Printing WG
> Secretary - IEEE-ISTO Printer Working Group
> Co-Chair - IEEE-ISTO PWG Internet Printing Protocol WG
> IETF Designated Expert - IPP & Printer MIB
> Blue Roof Music / High North Inc
> http://sites.google.com/site/blueroofmusic <http://sites.google.com/site/blueroofmusic>
> http://sites.google.com/site/highnorthinc <http://sites.google.com/site/highnorthinc>
> mailto: [email-masked] <mailto:[email-masked]>
> (permanent) PO Box 221  Grand Marais, MI 49839  906-494-2434
> 
> 
> On Thu, Mar 31, 2022 at 3:38 PM ISTO-PWG Internet Printing Protocol workgroup discussion forum via ipp <[email-masked] <mailto:[email-masked]>> wrote:
> All,
> 
> I missed that Mike had comments, so I will be posting an updated LCRC document and new draft later today or tomorrow.
> 
> Mike, sorry for the mix-up!
> 
> Smith
> 
> /**
>     Smith Kennedy
>     HP Inc.
> */
> 
>> On Mar 29, 2022, at 1:53 PM, ISTO-PWG Internet Printing Protocol workgroup discussion forum via ipp <[email-masked] <mailto:[email-masked]>> wrote:
>> 
>> Signed PGP part
>> Greetings,
>> 
>> I have posted the LCRC draft of the IPP Finishings v3.0 (FIN) to the PWG FTP site, following the completion of the PWG Last Call. The updated revision is here:
>> 
>>    https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings30-20220329.pdf <https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings30-20220329.pdf>
>>    https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings30-20220329.docx <https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings30-20220329.docx>
>>    https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings30-20220329-rev.pdf <https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings30-20220329-rev.pdf>
>>    https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings30-20220329-rev.docx <https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings30-20220329-rev.docx>
>> 
>> The last call comments are summarized with their resolutions here:
>> 
>>    https://ftp.pwg.org/pub/pwg/ipp/wd/lcrc-ippfinishings30.txt <https://ftp.pwg.org/pub/pwg/ipp/wd/lcrc-ippfinishings30.txt>
>> 
>> If there are no objections to the resolutions in the latter document, and the PWS Steering Committee has no objections to the PWG Last Call process for IPP Authentication Methods, it should be ready for the next step in the approval process (PWG Call for Objections or PWG Formal Approval - not sure which to use in this case, but I think the former).
>> 
>> Cheers,
>> 
>> Smith
>> 
>> /**
>>     Smith Kennedy
>>     HP Inc.
>> */
>> 
>> 
> 
> _______________________________________________
> ipp mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.pwg.org/mailman/listinfo/ipp <https://www.pwg.org/mailman/listinfo/ipp>
> _______________________________________________
> ipp mailing list
> [email-masked]
> https://www.pwg.org/mailman/listinfo/ipp

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp